Bug 119979 - kernel > 2.6.5-rc1 needs lm_sensors-2.8.6 (not yet released)
kernel > 2.6.5-rc1 needs lm_sensors-2.8.6 (not yet released)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-04 11:46 EDT by Ronny Buchmann
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-13 10:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ronny Buchmann 2004-04-04 11:46:38 EDT
Description of problem:
The kernel-lm_sensors combination in today's rawhide doesn't work.

Reason:
sysfs naming scheme for lm_sensors has changed.

Version-Numbers:
kernel-2.6.4-1.305
lm_sensors-2.8.3-5

Additional Info:
This is only a reminder to update to 2.8.6 as soon as it is released
(or to CVS, if it isn't ready for FC2)
Comment 1 Phil Knirsch 2004-04-06 12:04:25 EDT
Will do so when 2.8.6 is out. :-)

Thanks,

Read ya, Phil
Comment 2 Ronny Buchmann 2004-04-08 17:20:56 EDT
2.8.6 released today
Comment 3 Phil Knirsch 2004-04-13 10:47:39 EDT
OK, will build new version today.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.